/* .themify_builder_167_row.module_row_0 Style */
.themify_builder_167_row.module_row_0.module_row {
	background-image: url(../jpg/mike-petrucci-131817-1800-x-1000.jpg);
	padding-top : 17.5%;
	padding-bottom : 27.5%
}

.themify_builder .text-167-1-0-0.module-text { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h1 { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h2 { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h3:not(.module-title) { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h4 { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h5 { color: #122c8c;  } 
.themify_builder .text-167-1-0-0.module-text h6 { color: #122c8c;  } 
.themify_builder .text-167-2-0-0.module-text { background-color: #e6e6e6; color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h1 { color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h2 { color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h3:not(.module-title) { color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h4 { color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h5 { color: #999999;  } 
.themify_builder .text-167-2-0-0.module-text h6 { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text { color: #999999; padding-top: 10%; padding-bottom: 10%;  } 
.themify_builder .text-167-3-0-0.module-text h1 { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text h2 { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text h3:not(.module-title) { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text h4 { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text h5 { color: #999999;  } 
.themify_builder .text-167-3-0-0.module-text h6 { color: #999999;  } 
